ホーム > 0年0月のアーカイブ

0年0月のアーカイブ

MySQL4からMySQL5へ

WordPressを構築していたら使いたいプラグインを発見!
しかし、MySQLのバージョンが4.1以上でないと使えない。
そのときまで使っていたのは4.0.xと判明。私の使っているエックスサーバーでは5.0.xも使用できるので思い切ってバージョンアップをしてみました。

データベースのことはほとんど何もわかっていなく、いろいろ調べてやってみました。
データベースのエクスポート、インポートで苦労したので忘れないように記録しておきます。
調べても見つけられなかったので、もしかしたら当たり前のことなのかもしれませんが。。

続きを読む…